/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-b81e4ede-vpqbwiwn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #vbid-b81e4ede-vpqbwiwn.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-4b98eded-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-87a02687-3dhigmkb.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #vbid-87a02687-3dhigmkb.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-8a5920b5-touwawmg.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #vbid-8a5920b5-touwawmg.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-ecec9d1d-ujizgepo.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
	min-height: 202px;
} 
 #vbid-ecec9d1d-ujizgepo.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-ad3b4da5-enxsclhh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
} 
 #vbid-ad3b4da5-enxsclhh.item-box > .item-wrapper    {
	max-width: 1050px;
}
 
 #vbid-8ec75e23-slct9pcf.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #vbid-6b6359d3-urcrofpr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #vbid-124b39bb-b8bbswbh.master.item-box    {
	padding-top: 0px;
	min-height: 421px;
}

 
 #vbid-5cf8e754-kxacqlds.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #vbid-e8ee1cbb-hmhpaxjb.master.item-box    {
	padding-top: 0px;
	min-height: 484px;
}
 
 #vbid-5a5950cc-v8dtraty.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #vbid-6426e217-qqelczbm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-1c127956-fvkzrzpd.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #vbid-f42e38e1-dgmttjrb.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #vbid-f42e38e1-dgmttjrb.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-a8bb2235-hmhpaxjb.master.item-box    {
	padding-top: 0px;
	min-height: 484px;
}
 
 #vbid-c4a760fb-irbdlerw.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
 
 #vbid-8ed5c616-v5j697lf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 436px;
}
 
 #vbid-b7bd6023-hpqfpa2o.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #vbid-b1e011d8-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-af6149ac-unwb3aiv.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-af6149ac-unwb3aiv.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-459a677f-b8bbswbh.master.item-box    {
	padding-top: 0px;
	min-height: 421px;
}
 
 #vbid-76fff602-207hsjhe.master.item-box    {
	padding-bottom: 0px;
}
 
 #vbid-ba8d6330-gr2ixtpe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #vbid-b92f4129-unwb3aiv.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-b92f4129-unwb3aiv.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-b91522b7-gr2ixtpe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #vbid-469a6079-b8iucunw.master.item-box    {
	padding-top: 0px;
	min-height: 484px;
}
 
 #vbid-76fff602-z3vwvh1x.master.item-box    {
	padding-top: 5px;
}
 
 #vbid-412cace1-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-72280760-mf5f31w2.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-72280760-mf5f31w2.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-fffb5a1d-5tlbjrgs.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-f71aeaf1-v8dtraty.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}